/*
body {
     font-family:Arial, Helvetica, sans-serif;
     font-size:12px;
     color:#000000;
}

table {
     color:#000000;
}

input,select,textarea {

}

#leftNav {
     
}
.searchEngine{
     width:100%;
}

div#content{
     margin:0 auto;
     width:693px;
     background-color: #ffffff;
}
#header{
     display:block;
     width: 693px;
     background-image:url('/custom/481/images/background-head.gif');
     background-repeat:repeat-x;
     margin:5px 0px 20px 0px;
     height:90px;
}
#mainMenu{
     width: 693px;
     margin:0px 0px 0px 0px;
     border-bottom:1px solid #a2c4e9;
}
#MainBody{
     margin:0px 0px 0px 0px;
     width: 693px;
}
#navigation {
     color:#d31245;
     font-family: Tahoma;
     font-size:10px;
     font-weight: bold;
     list-style:none;
     width:190px;
     padding:5px;
}
#navigation a {
     font-family: Tahoma;
     font-size: 10px;
     font-weight: normal;
     text-decoration: none;
     color:#69972f;
     border: 1px solid #a2c4e9;
     display:block;
     padding:4px 0px 4px 0px;
     text-align:center;
     background-color:#ebebeb;
}
#navigation a:hover {
     text-decoration: none;
     color:#d31245;
     background-color:#dfdfde;
} 
#navigation td{
     padding-top:5px;
}
.otherTitle {
     color:#d31245;
     font-size: 15px;
     font-weight: bold;
     padding-bottom:10px;
}

.gap {
     padding: 5px 10px 5px 10px;
}

.sections {
     font-weight:bold;
     font-size:12px;
     color:#76C01D;
     font-weight:bold;
     border-bottom:1px dotted black;
}

h1,h2,h3,h4{
     color:#000066;
}

.FormTable  {
     color:black;
}
.formHeader {
     color: #4B4B4B;
     background:#FFFFFF;
     font-size:12px;
}
.formTitle {
     color:#ffffff;
     font-size: 14px;
     font-weight: bold;
     background-color:#9dbff4;
     border:1px solid #000066;
}
.FormLineColoured {
     background-color:#666666;
}
.FormLineWhite {
     background-color:#FFFFFF;
}
.FormTrOdd {
     background-color:#FFF9F2;
}
.FormTrEven {
     background-color:#FFE8C9;
}

.button {
     background-color:#96bff4;
     color:#ffffff;
     border: 1px solid #000066;
}

.formInfo {
     background-color:#ECECEC;
     font-weight:bold;
}
A:link {
     
}
A:visited {
     
}
A:hover {
     
}
A:active {
     
}
.pageTitle {
     color: #000066;
     font-size: 14pt;
     font-weight: bold;
}
.tableHeader {
     background-color:#CCCCCC;
     color:white;
     font-weight:bold;
     border-top:1px solid black;
}

.tableFooter {
}

.jobHeader, .applicationHeader {
     color:#000000;
     font-size: 14px;
     font-weight: bold;
     border:1px solid #acc900;
}

.applicationHeader a:link, .applicationHeader a:visited, .applicationHeader a:active {

}
.applicationHeader a:hover {
     
}
.jobDetails{
     width:100%;
}
.jobSearchResult{
     width:100%;
}
.jobBG {
     background-color:white;
}

.jobLabel {
     background-color:#9dbff4;
     padding:4px;
     border:1px solid #ffffff;
}
.jobDetailsBody{
     width:100%;
     border:1px solid #acc900;

}
.detailsHeader {
     background-color:#ebebeb;
     color:#000066;
     font-size:20px;
     font-weight:bold;
     text-align:center;
}

.detailsBG {
     background-color:white;
}
.field {
     color:black;
     background-color:white;
     border:1px solid #A5ACB2;
}

.note {
     color:#4B4B4B;
     font-family: Arial;
     font-size: 8.5pt;
     font-weight: bold;
}
.noteTitle {
     color:#4D5053;
     font-size:11px;
     border-bottom:2px solid #CCCCCC;
}
.bottomLine {
     border-bottom:1px solid #CCCCCC;
}
.slimLine {
     border-bottom:1px solid #CCCCCC;
}
.formLabel {
     font-size:11px;
}
.formField {
font-size:11px;
}
.searchLabel {

}
.searchField {
     color:black;
     
}
.required {
     color:#ff0000;
     font-size: 8.5pt;
     font-weight: bold;
}
hr {
     color:#cccccc;
     background-color:#cccccc;
     height:1px;
     border:0px;
}
.checkRadio {
     border:0px solid none;
}
.requiredField {
     background-color:#EEEEEE;
}
.bulletPoint {
     font-size:14px;
     font-weight:bold;
}

th{
     background-color:#ececec;
     border:1px solid #a3c5e9;
     padding:5px;
     color:#7ca42d;
     text-align:left;
     font-size:14px;
}
.offlineQuestionNumber{
     background-color:#ececec;
     padding:5px;
     font-weight:bold;
}
*/

/* User Profile Style */
/* 12/11/12 - Rod - Kelly FO */
#appForm, #defaultForm, #proForm, #otherForm{
     display:block; 
	 widows:50%; 
	 height:300; 
	 border-color:Gray; 
	 border-width:1px; 
	 border-style:solid;
}
/* 12/11/12 - Rod - Kelly FO */
#proForm, #otherForm
{
     display:none; 
	 /* widows:50%; height:300; border-color:gray; border-width:2px; border-style:solid; */
}
.sectionHeading{
	font-weight:bold;
	padding: 20px 0 10px 0;
	font-size: 16px;
	text-decoration:underline;
}

strong {
	font-weight:bold;
}

.searchCategoryLabel {
	clear:both;
	float:left;
	width:80px;
	padding:2px 0;
}
.searchCategory {
	float:left;
	padding:2px 0;
}
.turboLogo{
	margin-top: 5px;
}
/* TL |Start: 26/04/2016 | PRO-1115 Manually input / Register Candidates. Alert that candidate already exists in system */
.alert {
    padding: 15px;
    margin-bottom: 20px;
    border: 1px solid transparent;
    border-radius: 4px;
}
.alert-danger {
    color: #a94442;
    background-color: #f2dede;
    border-color: #ebccd1;
    margin-top: 10px;
}
/*PRO-1366 Ability to electronically accept an offer-Step 4*/
.invalid { color: red; }
.codesection {
	display: inline-block;
	width: 100%;
	margin-bottom: 10px;
	margin-top: 20px;  
}
[id^="sendCode_"],[id^="AcceptButton_"]{
	margin-left: 0px!important;  
}
.firstButton{ 
	margin-left: 0px!important;  
}
.rejectReason{
	display: none;
	width: 100%;
	margin-bottom: 10px;
}
.Reasonsection,.actionButtonsection,[id^="BackButton_"]{
	display: none;
}
[id^="characters_"]{
	color:#999;
}
.codemsg{
	display: none;
	margin-left: 10px; 
}
div#video {
	width: 100%;
	/*height: 0;
	padding-bottom: 100%; */ /* Change this till it fits the dimensions of your video */
	position: relative;
}

div#video iframe {
	width: 100%;
	/*height: 100%;
	position: absolute;*/
	display: block;
	top: 0;
	left: 0;
}

.disabled {
    color: grey;
}
  